boost::numeric::bounds< rational< T > > Struct Template Reference

List of all members.

## Static Public Member Functions

static rational< T > | highest ()
static rational< T > | lowest ()

### template<class T>
struct boost::numeric::bounds< rational< T > >

## Member Function Documentation

template<class T >

static rational<T> boost::numeric::bounds< rational< T > >::lowest | ( |  | ) | `[static]`

template<class T >

static rational<T> boost::numeric::bounds< rational< T > >::highest | ( |  | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK